SETFONDNAME(1)

NAME
setfondname - sets FOND name

SYNOPSIS
setfondname [options] file

DESCRIPTION
setfondname sets FOND name.

OPTIONS
A summary of options is included below.

-name=newname
    Specify new FOND name.

-help
    Display usage information.

SEE ALSO
fondu(1), ufond(1), showfond(1), dfont2res(1), tobin(1), frombin(1), lumper(1).

AUTHOR
This manual page was written by Hanna Wallach <hmw26@cam.ac.uk>, for the Debian project (but may be used by others).